.page-wrap {max-width: 1000px; margin: auto;}
.page-wrap h2 {margin:1em 0; text-align:center; font-size: 2.3em;}
.breadcrumb {width:100%;}
.breadcrumb h1{display: inline; font-size: 12px;}
.page-hero img {width: 100%; border-bottom:1px solid #dddddd;}

/*Header Styling*/
.page-header {border:1px solid#ddd; padding:1em 0; text-align: center; margin-bottom: 1em;}
.page-header .authorBy {margin:5px 0;display:block;font-size:14px; color:#777;}
.page-header .authorBy a {color:#777;}

/*Body Content*/
.divider h3 {margin:0.8em 0; text-align: center; font-size: 28px; width:98%;}
.section-wrapper {width:102%; overflow: hidden;}

.item {width: 23%; float:left; border: 1px solid #ddd; padding: 1em;  box-shadow: 1px 1px 3px rgba(0,0,0,.2); margin:1% 2% 1% 0;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; background: white;}
.item a {display: block; text-decoration: none;}
.item a:hover {color:#79a618; text-decoration:underline;}
.item span {display:block; white-space: nowrap; text-overflow: ellipsis; overflow:hidden; padding:1em 0; font-size: 14px; margin-top:10px; border-top: 1px solid #dddddd;}
.item .view-all-link {padding-bottom:5px; font-size: 12px; color: grey; white-space: nowrap; text-overflow: ellipsis; overflow:hidden;}
.item a img {max-width: 100%; width: 100%; }

.view-all-section-link {padding:2em 0 2.5em 0; margin-top:0.5em; text-align: center; float:left; width:98%; border-bottom:1px solid #dddddd;}
.view-all-section-link .button {display: inline-block; font-size: 14px; padding:5px 20px;}

/*SEO Section*/
.seo-stuff {position: relative; overflow: hidden; margin: 1em 0; clear: both;}

.seo-stuff .seo-links {overflow: hidden; border:1px solid #ddd; padding-bottom:2.3em;}
.seo-stuff .seo-links ul {left:55%; position: relative;}
.seo-stuff .seo-links ul li {right:50%; float:left; width: 25%; padding:5px 0; position: relative;}
.seo-stuff .seo-links ul li a {font-size: 1.2em; text-overflow:ellipsis; overflow: hidden; white-space: nowrap; display: block; padding:0 10% 2px 0;}

.seo-copy p {padding-bottom: 1em; font-size: 1.2em; line-height: 1.5em;}

/*Temporary seo styles*/
.section-wrapper .seo-stuff {overflow: hidden; border:none; padding-bottom: 0;}
.seo-stuff ul {left:55%; position: relative;}
.seo-stuff ul li {right:50%; float:left; width: 25%; padding:5px 0; position: relative;}
.seo-stuff ul li a {font-size: 1.2em; text-overflow:ellipsis; overflow: hidden; white-space: nowrap; display: block; padding:0 10% 2px 0;}

@media all and (max-width: 970px){
	.page-wrap {width:95%;}
	.page-wrap img {width:100%;}
}
@media all and (max-width: 770px){
	.section-wrapper {width:102.6%;}
	.item {width: 31%; margin-right: 2.3%}
	.seo-stuff ul li,.seo-stuff .seo-links ul li {width: 33.3%;}
}
@media all and (max-width: 570px){
	.breadcrumb {text-align: center;}
	.section-wrapper {width:102%;}
	.item {width: 48%; margin-right: 2%}
	.seo-stuff ul li,.seo-stuff .seo-links ul li {width: 50%;}
}